package com.ajb.global.enums;

public enum ResultEnum {
	/**
	 * 查询成功
	 */
    QUERY_SUCCESS(1,"查询成功！"),
    /**
     * 查询失败
     */
    QUERY_FAIL(2,"查询失败！"),
    /**
     * 保存成功
     */
    SAVE_SUCCESS(3,"保存成功！"),
    /**
     * 被保人信息已更新
     */
    USER_IS_EXIST(4,"被保人信息已更新"),
    /**
     * 删除成功
     */
    DELETE_SUCCESS(5,"删除成功")
	;
	private int code;
	private String message;
	
	public int getCode() {
		return code;
	}

	public String getMessage() {
		return message;
	}

	private ResultEnum(int code,String message) {
		this.code = code;
		this.message = message;
	}
	
}
